<?php

if ( ! defined( 'TAILOR_SUITS_SUPPORT' ) ) {
define('TAILOR_SUITS_SUPPORT',__('https://wordpress.org/support/theme/tailor-suits/','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_REVIEW' ) ) {
define('TAILOR_SUITS_REVIEW',__('https://wordpress.org/support/theme/tailor-suits/reviews/','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_LIVE_DEMO' ) ) {
define('TAILOR_SUITS_LIVE_DEMO',__('https://trial.ovationthemes.com/tailor-suits-pro/','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_BUY_PRO' ) ) {
define('TAILOR_SUITS_BUY_PRO',__('https://www.ovationthemes.com/products/suits-wordpress-theme','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_PRO_DOC' ) ) {
define('TAILOR_SUITS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-tailor-suits-pro-doc/','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_FREE_DOC' ) ) {
define('TAILOR_SUITS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-tailor-suits-free-doc/','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_THEME_NAME' ) ) {
define('TAILOR_SUITS_THEME_NAME',__('Premium Tailor Suits Theme','tailor-suits'));
}
if ( ! defined( 'TAILOR_SUITS_BUNDLE_LINK' ) ) {
define('TAILOR_SUITS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','tailor-suits'));
}